Bug 133970 - Squid DOS bug in clientAbortBody()
Summary: Squid DOS bug in clientAbortBody()
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Keywords: Security
: 133931 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-28 18:47 UTC by Josh Bressers
Modified: 2014-08-31 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 20:52:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2004-09-28 18:47:57 UTC
Secunia has posted an advisory about a squid DoS issue.
http://secunia.com/advisories/12508/

The information contained in the squid bug is a bit confusing.
http://www.squid-cache.org/bugs/show_bug.cgi?id=972

We may have to do some investiagation into this issue.

Comment 1 Jay Fenlason 2004-10-01 15:31:31 UTC
*** Bug 133931 has been marked as a duplicate of this bug. ***

Comment 2 Jay Fenlason 2004-10-06 20:52:49 UTC
I've released a squid update that fixes this. 


Note You need to log in before you can comment on or make changes to this bug.